file( GLOB _logos RELATIVE ${CMAKE_CURRENT_SOURCE_DIR} *.logo )

install(
    FILES ${_logos}
    DESTINATION ${DATA_INSTALL_DIR}/kturtle/examples/en_US
)

install(
    FILES logokeywords.en_US.xml
    DESTINATION ${DATA_INSTALL_DIR}/kturtle/data
)

install(
    FILES logohighlightstyle.en_US.xml
    DESTINATION ${DATA_INSTALL_DIR}/katepart/syntax
)
